html, body{
	font-family: 'Segoe UI','Arial','Helvetica',sans-serif;
	font-size: 13px;
    font-weight: normal;
    line-height: 16px;
}
html{
	height: 100%;
	width: 100%;
	background: url('../images/layout/BG.png') repeat scroll 0 0 rgba(0,0,0,0);
}
body{
	background: url('../images/layout/BG.png') repeat scroll 0 0 rgba(0,0,0,0) !important;
	height: 100%;
	width: 100%;
}
#wrapper{
	width: 100%;
	height: 100%;
}
@font-face {
    font-family: "GoodDogRegular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/gooddog-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/gooddog-webfont.woff") format("woff"), url("../fonts/gooddog-webfont.ttf") format("truetype"), url("../fonts/gooddog-webfont.svg#GoodDogRegular") format("svg");
}
@font-face {
    font-family: "NovecentowideLight";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-light-webfont.woff") format("woff"), url("../fonts/novecentowide-light-webfont.ttf") format("truetype"), url("../fonts/novecentowide-light-webfont.svg#NovecentowideLight") format("svg");
}
@font-face {
    font-family: "NovecentowideBook";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-book-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-book-webfont.woff") format("woff"), url("../fonts/novecentowide-book-webfont.ttf") format("truetype"), url("../fonts/novecentowide-book-webfont.svg#NovecentowideBook") format("svg");
}
@font-face {
    font-family: "NovecentowideNormal";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-normal-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-normal-webfont.woff") format("woff"), url("../fonts/novecentowide-normal-webfont.ttf") format("truetype"), url("../fonts/novecentowide-normal-webfont.svg#NovecentowideNormal") format("svg");
}
@font-face {
    font-family: "NovecentowideMedium";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-medium-webfont.woff") format("woff"), url("../fonts/novecentowide-medium-webfont.ttf") format("truetype"), url("../fonts/novecentowide-medium-webfont.svg#NovecentowideMedium") format("svg");
}
@font-face {
    font-family: "NovecentowideDemiBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-demibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-demibold-webfont.woff") format("woff"), url("../fonts/novecentowide-demibold-webfont.ttf") format("truetype"), url("../fonts/novecentowide-demibold-webfont.svg#NovecentowideDemiBold") format("svg");
}
@font-face {
    font-family: "NovecentowideBold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/novecentowide-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/novecentowide-bold-webfont.woff") format("woff"), url("../fonts/novecentowide-bold-webfont.ttf") format("truetype"), url("../fonts/novecentowide-bold-webfont.svg#NovecentowideBold") format("svg");
}
dt {
	width: 10%;
}
dd {
	width: 90%;
}
dt, dd {
	float: left;
}
a, a:visited{
    color: #00AEEF;
    text-decoration: none;
}
a:hover{
	color: #0086B9;
}
#primary .xoxo{
	display: none;
}
#header{
	height: 112px;
	background: url("../images/layout/headerBG-v2.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
	#top-nav{
		height: 34px;
		line-height: 34px;
	}
		#top-nav .xoxo .widget-container, #top-nav .xoxo .top-menu li, #top-nav .xoxo{
			float: right;
			position: relative;
			height: 34px;
			line-height: 34px;
			margin-left: 5px;
			color: #ffffff;
		}
		#top-nav .xoxo .top-menu li a{
			font-family: 'NovecentowideNormal';
			font-size: 11px;			
		}
		#top-nav .xoxo .top-menu li{
			margin-left: 5px;			
		}
		#top-nav .xoxo .top-menu li.separator{
			color: #1C5291;			
		}

	#site-title a{
		display: block;
		text-indent: -99999px;
		width: 174px;
		height: 56px;
		background: url("../images/layout/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#news-teaser{
		float: right;
		width: 660px;
		height: 70px;
		margin: 4px 0;
		margin-left: 100px;
		line-height: 22px;
	}
		#news-teaser a{
			display: block;
			padding-left: 75px;
			background: url('../images/layout/news.png') 0 5px scroll no-repeat rgba(0,0,0,0);
			color: #CCCCCC;
			font-family: 'NovecentowideMedium';
			font-size: 18px;
			line-height: 22px;
			text-shadow: -1px -1px 0 #999999, 1px 1px 0 #FFFFFF;	
			min-height: 74px;
			text-decoration: none;
			text-transform: uppercase;
		}
		#news-teaser a:hover{
			background: url('../images/layout/news.png') 0 -77px scroll no-repeat rgba(0,0,0,0);
			color: #00aeef;
			text-shadow: -1px -1px 0 #0086b9, 1px 1px 0 #FFFFFF;
		}
		.news-date{
			display: block;
			font-size: 14px;
		}
		#header-widget .qtrans_language_chooser{
			border-radius: 8px;
			float: left;
			margin: 15px 0 0;
			overflow: hidden;
			position: relative;
		}
			.textwidget #twitter-widget-0{
				height: 160px;
			}
#contentWrapper{
	background: url("../images/layout/headlineBG.jpg") no-repeat scroll 50% -75px rgba(0, 0, 0, 0);
	height: 100%;
}
	
/*------------------widget_qtranslate*/
	.country-chooser.en_US{
		background: url("../images/layout/flags/us.gif") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	.country-chooser.en_UK{
		background: url("../images/layout/flags/int.png") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	.qtrans_flag_en{
		background: url("../images/layout/flags/int.png") no-repeat scroll center left rgba(0, 0, 0, 0);
	}
	.country-chooser.de_DE{
		background: url("../images/layout/flags/de.gif") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	.country-chooser.es_ES{
		background: url("../images/layout/flags/es.gif") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	.country-chooser.pt_BR{
		background: url("../images/layout/flags/br.gif") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	.country-chooser.zh_CN{
		background: url("../images/layout/flags/cn.gif") no-repeat scroll center right rgba(0, 0, 0, 0);
	}
	#main{
		width: 100%;
		padding: 150px 0 0 0;
	}

	#header-widget{
		float: right;
		height: 34px;
		position: relative;
	}
	#header-widget .country-chooser{
		color: #999999;
		padding-right: 20px;
		float: right;
	}
	#header-widget ul, #header-widget li{
		list-style: none;
		margin: 0;
		line-height: 20px;
	}
	#header-widget ul li a{
		color: #fff;
		text-transform: uppercase;
		font-size: .85em;
	}
	#header-widget .qtrans_language_chooser{
		background: url("../images/layout/transBLK.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #000000;
		border-radius: 6px;
		min-width: 125px;
		padding: 0 10px 10px;
		color: #ffffff;
		display: none;
		position: absolute;
		top: 10px;
		left: -75px;
		z-index: 300;
	}
	#header-widget .qtrans_language_chooser .qtrans_flag_in{
		background: url("../images/layout/flags/int.png") no-repeat scroll center left rgba(0, 0, 0, 0);
	}
	#header-widget .qtrans_language_chooser .active{
		display: none;
	}
	#header-widget .qtrans_language_chooser .intro-msg{
		font-style: italic;
		font-size: .85em;
	}
	#header-widget  li.widget_qtranslate{
		display: inline-block;
	}
	.widget_qtranslate{
		
	}
	#content{
		margin: 0;
	}
	#contentWrapper{
		background: url("../images/layout/headlineBG.jpg") no-repeat scroll 50% -75px rgba(0, 0, 0, 0);
	}
	.type-page{
		
	}
	#content-container{
		position: relative;
		width: 960px;
		height: 490px;
		margin: 0 auto;
	}
	#spread{
		float:right;
		width: 330px;
		position: relative;
	}
	.home #spread{
		width: 320px;
	}
		.home #spread li#consumers{
			margin: 35px 0 0;
		}
		.home #spread p {
			font-size: 1.2em;
			line-height: 1.5em;
			margin: 0 0 10px;
			text-shadow: 0 2px 3px #000000;
			color: #fff;
		}
		.home #spread h4 span, .index #spread h4 strong {
			display: block;
		}
		.home #spread h4 {
			margin: 0 0 10px;
			text-shadow: 0 2px 3px #000000;
			color: #fff;
		}
		.home #spread #merchants h4 span {
			font-size: 16px;
		}
		h3, h4, #merchants h3, #merchants h4 {
			font-family: 'NovecentowideBook';
			font-size: 30px;
			line-height: 35px;
		}
		h3 strong, h4 strong, #merchants h3 strong, #merchants h4 strong {
			font-family: 'NovecentowideMedium';
			font-weight: normal;
		}
			div.button {
				float: left;
				height: 56px;
				padding: 0 0 0 38px;
			}
			#merchants div.button {
				/*background: url("../images/layout/buttons.png") no-repeat scroll 0 -131px rgba(0, 0, 0, 0);*/
				background: url("../images/layout/buttons.png") no-repeat scroll 0 -989px rgba(0, 0, 0, 0);
			}
			#merchants input[type="button"], #merchants input[type="submit"], #merchants .linkButton {
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -534px rgba(0, 0, 0, 0);
				color: #FFFFFF;
				font-family: 'NovecentowideMedium';
			}
			.homepage #merchants .linkButton{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -1045px rgba(0, 0, 0, 0) !important;
			}
			#merchants input[type="button"]:hover, #merchants input[type="submit"]:hover, #merchants .linkButton:hover, #merchants div.button:hover input[type="button"], #merchants div.button:hover input[type="submit"], #merchants div.button:hover .linkButton{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -734px rgba(0, 0, 0, 0);
			}
			.homepage #merchants .linkButton:hover{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -1045px rgba(0, 0, 0, 0);
			}
			
			#merchants div.button:hover {
				/*background: url("../images/layout/buttons.png") no-repeat scroll 0 -331px rgba(0, 0, 0, 0);*/
				opacity: .85;
			}
			
			#merchants a {
				text-decoration: none;
			}
			.linkButton {
				display: block;
			}
			input[type="button"], input[type="submit"], .linkButton {
				border: medium none;
				cursor: pointer;
				height: 56px;
				line-height: 56px;
				padding: 0 30px 0 10px;
			}
			
			#consumers h3, #consumers h4 {
				/*font-family: 'GoodDogRegular';*/
				font-family: "NovecentowideBook";
				font-size: 30px;
				line-height: 35px;
			}
			.home #spread #consumers h4 span {
				font-size: 16px;
			}
			.home #spread #consumers h4 strong {
				font-family: "NovecentowideMedium";
				font-weight: normal;
			}
				.home #spread #consumers p a {
					background: none repeat scroll 0 0 #FFFFFF;
					color: #0086B9;
					opacity: 0.8;
					padding: 0 2px;
					text-shadow: none;
				}
				.home #spread #consumers p a:hover{
					background: none repeat scroll 0 0 #611861;
					color: #FFFFFF;
					opacity: 1;
					text-shadow: none;
				}
			#consumers div.button {
				/*background: url("../images/layout/buttons.png") no-repeat scroll 0 -64px rgba(0, 0, 0, 0);*/
				background: url("../images/layout/buttons.png") no-repeat scroll 0 -989px rgba(0, 0, 0, 0);
			}
			
			#consumers input[type="button"], #consumers input[type="submit"], #consumers .linkButton {
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -467px rgba(0, 0, 0, 0);
				color: #FFFFFF;
				font-family: "NovecentowideMedium";
			}
			.homepage #consumers .linkButton{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -1045px rgba(0, 0, 0, 0) !important;
			}
			#consumers input[type="button"]:hover, #consumers input[type="submit"]:hover, #consumers .linkButton:hover, #consumers div.button:hover input[type="button"], #consumers div.button:hover input[type="submit"], #consumers div.button:hover .linkButton{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -667px rgba(0, 0, 0, 0);
			}
			.homepage #consumers .linkButton:hover{
				background: url("../images/layout/buttons.png") no-repeat scroll 100% -1045px rgba(0, 0, 0, 0) !important;
			}
			
			#consumers div.button:hover {
				/*background: url("../images/layout/buttons.png") no-repeat scroll 0 -264px rgba(0, 0, 0, 0);*/
				opacity: .85;
			}
			
			#consumers a {
				text-decoration: none;
			}
			
	#container, #content, .type-page{
		height: 100%;
	}
		.headline{
			position: absolute;
			top: 0;
			bottom: 30px;
			left: 0;
			width: 650px;
			height: 470px;
		}
		#content h1, #content h2{
			text-shadow: 0 2px 3px #000000;
		}
			.headline h1{
				font-family: 'NovecentowideDemiBold';
				line-height: 50px;
				margin: 0 0 20px;
			}
			.home .headline h2{
				font-family: 'Segoe UI', 'Helvetica', sans-serif, 'NovecentowideMedium';
				font-size: 25px;
				line-height: 25px;
				text-transform: uppercase;
				/*margin: 0 0 0 260px;*/
			}
			
			.home .headline h1 {
				font-size: 30px;
				text-align: left;
				line-height: 30px;
			}
	.home #demoLink{
		display: none;
		bottom: 75px;
		left: 150px;
		position: absolute;
	}

	#demoLink a {
		background: url("../images/layout/demoButton.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #FFFFFF;
		display: block;
		font-family: 'NovecentowideNormal';
		font-size: 30px;
		height: 95px;
		line-height: 32px;
		padding: 40px 20px;
		text-align: center;
		text-shadow: 0 0 3px #0066A1;
		width: 135px;
		text-decoration: none;
	}
	#demoLink a:hover {
		background: url("../images/layout/demoButton.png") no-repeat scroll 0 -228px rgba(0, 0, 0, 0);
	}
	.zh_CN  #demoLink a{
		height: 50px;
		padding: 66px 20px;
	}
	.es_ES #demoLink a{
		font-size: 28px;
	}

	.entry-content{
		padding: 45px 0 25px 0;
		background: url("../images/layout/contentBG.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#actual-content{
		width: 960px;
		margin: 0 auto;
	}
	.hentry{
		margin: 0;
	}
	#footerWrapper{
		background: url("../images/layout/footerBG.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
		margin-bottom: 70px;
	}
/****************************************************************************CONTENT*/
.home #claims li {
    float: left;
    text-align: center;
    width: 25%;
}
.home #claims li h5{
	height: 50px;
	color: #333;
}
.home #claims li h5{

}
h5, #merchants h5 {
    font-family: 'NovecentowideBook';
    font-size: 20px;
    line-height: 25px;
}
.home #claims li h5, .home #claims li p {
    padding: 0 20px;
}
.home #claims li p {
    padding: 140px 20px 0;
}
	.home #claims li.claimOne p {
		background: url("../images/icons/index.png") no-repeat scroll -240px 20px rgba(0, 0, 0, 0);
	}
	.home #claims li.claimTwo p {
		background: url("../images/icons/index.png") no-repeat scroll 0 20px rgba(0, 0, 0, 0);
	}
	.home #claims li.claimThree p {
		background: url("../images/icons/index.png") no-repeat scroll -480px 20px rgba(0, 0, 0, 0);
	}
	.home #claims li.claimFour p {
		background: url("../images/icons/index.png") no-repeat scroll -720px 20px rgba(0, 0, 0, 0);
	}
/***************************************************************FOOTER*/
#footer{
	margin-bottom: 0;
	/*padding-bottom: 17px;*/
}
#footerLinks {
    float: left;
    height: 190px;
}
#footerLinks div {
    float: left;
    margin: 30px 30px 0 0;
    width: 155px;
}
#footerLinks .main, .merchants #footerLinks .main {
    font-family: 'NovecentowideMedium';
}
#footerLinks .main {
    border-bottom: 1px solid #56BFE0;
    margin: 0 0 5px;
    padding: 0 0 5px;
}
#footerLinks a {
    display: block;
	text-decoration: none;
}
#footer a, #footer a:hover {
    color: #FFFFFF;
}
#footerLinks ul li a {
    padding: 0 0 5px;
}
	#footer-widget-area .widget-area{
		width: auto;
	}
	#footer-widget-area .xoxo .widget-container{
		float: left;
	}
	.widget-container h3.widget-title{
		display: none;
	}
#text-4{
	width: 400px;
	margin: 15px 0 0;
	height: 200px;
}
/******************************************************LEGAL*/
.widget-area .legal{
	width: 100%;
}
#legal div {
    background: url("../images/layout/footerLogo.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    float: left;
    padding: 0 0 0 150px;
    width: 530px;
	min-height: 40px;
}
#legal p{
	color: #000;
}
#socialLinks {
    float: right;
}
#socialLinks li {
    float: left;
    margin: 0 0 0 20px;
}
#socialLinks li a {
    display: block;
    height: 30px;
    text-indent: -9999em;
    width: 30px;
}
#socialLinks li a.facebook {
    background: url("../images/icons/socialLinks.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#socialLinks li a.facebook:hover {
    background: url("../images/icons/socialLinks.png") no-repeat scroll 0 100% rgba(0, 0, 0, 0);
}

#socialLinks li a.twitter {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0);
}
#socialLinks li a.twitter:hover {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -50px 100% rgba(0, 0, 0, 0);
}

#socialLinks li a.google {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -190px 0 rgba(0, 0, 0, 0);
}
#socialLinks li a.google:hover {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -190px 100% rgba(0, 0, 0, 0);
}

#socialLinks li a.xing {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -100px 0 rgba(0, 0, 0, 0);
}
#socialLinks li a.xing:hover {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -100px 100% rgba(0, 0, 0, 0);
}

#socialLinks li a.linkedin {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -149px 0 rgba(0, 0, 0, 0);
}
#socialLinks li a.linkedin:hover {
    background: url("../images/icons/socialLinks.png") no-repeat scroll -149px 100% rgba(0, 0, 0, 0);
}
#headText {
    bottom: 30px;
    left: 0;
    position: absolute;
}
/************************************************some more general styling*/
h6 {
    font-family: 'NovecentowideBook';
    font-weight: normal;
    margin: 0 0 10px;
}
#header-widget .xoxo iframe{
	margin-top: 8px;
}
/**************************************************php debug*/
.xdebug-error{
	color: #FF0000;
	font-size: 15px;
    position: relative;
    top: 415px;
    z-index: 999999;
}
/****************************************************general -> from merchants pages*/
input[type="button"], input[type="submit"], .linkButton {
    border: medium none;
    cursor: pointer;
    height: 56px;
    line-height: 56px;
    padding: 0 30px 0 10px;
}
input[type="button"] span, input[type="submit"] span, .linkButton span {
    font-family: 'NovecentowideDemiBold';
}
.clearfix {
    display: block;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.support #form {
    height: 270px;
    margin: 20px 0 0;
    position: relative;
}
.consumers h2 {
    font-family: 'GoodDogRegular';
    font-size: 28px;
    line-height: 32px;
}
#pager ul {
    float: right;
}
#pager ul li {
    float: left;
}
.terms-and-conditions div.button, .privacy div.button {
    margin: 20px 20px 0 0;
}
/*FIX for fancybox in chrome where the fancybox wrapper has it's height set to "auto" */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner{
	max-height: 582px !important;
}
/**************************************************** testimonials */
.merchants.testimonials #headText{
	width: 715px;
	bottom: 10px;
}
.testimonial{
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	line-height: 18px;
	padding-top: 25px;
	background: url("../images/layout/dividerBig.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
	margin-bottom: 25px;
}
#t-1.testimonial {
	background-image: none;
}
.testimonial .t-profile{
	width: 100px;
	height: 100px;
	margin-right: 25px;
}
.testimonial div{
	float: left;
}
.testimonial .t-text{
	width: 420px;
}
.testimonial .t-text span{
	display: block;
	text-align: left;
	margin-top: 25px;
	font-style: normal;
	font-size: 11px;
	color: #0DA3D2;
}
.t-even{
	padding-left: 175px;
}
	#t-1 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#t-2 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#t-3 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#t-4 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#t-5 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#t-6 .t-profile{
		background: url("../images/layout/profile-pictures/profile-pic-6.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
.testimonial .t-logo{
	width: 190px;
	height: 100px;
}
	#t-1 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-bigpoint.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	#t-2 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-bluebyte.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	#t-3 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-goodgames.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	#t-4 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-innogames.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	#t-5 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-wargaming.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	#t-6 .t-logo{
		background: url("../images/layout/profile-logo/company-logo-gameloft.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	
	/*for testimonial widget*/
	
	.textwidget .t-logo{
		width: 170px;
		height: 30px;
	}
	
	.textwidget #t-1 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-bigpoint.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	.textwidget #t-2 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-bluebyte.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	.textwidget #t-3 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-goodgames.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	.textwidget #t-4 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-innogames.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	.textwidget #t-5 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-wargaming.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	.textwidget #t-6 .t-logo{
		background: url("../images/layout/profile-logo/widget-company-logo-gameloft.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);
	}
	
/*homepage partners*/
#claims{
	margin-top: 30px;
}
.extLogoWrapper{
	float: left;
	width: 100%;
	margin: 24px 0 5px 0;
}
.pt_BR .extLogoWrapper, .es_ES .extLogoWrapper{
	margin-top: 3px;
}
.zh_CN .extLogoWrapper{
	margin-top: 60px;
}
.extLogoWrapper span{
	text-transform: uppercase;
	display: inline-block;
	line-height: 52px;
	float: left;
	font-weight: 900;
	font-size: 13px;
}
.extLogo{
	float: right;
	display: inline-block;
	width: 100px;
	height: 45px;
	background-position: 50% 50%;
	background-color: rgba(0,0,0,0);
	background-image: url("../images/uploads/partners-logos/extra-logos.png");
	background-repeat: no-repeat;
	opacity: .65;
	margin: 0 3px;
}
	.external-1{
		background-position: 0 0;
	}
	.external-1:hover{
		background-position: 0 -50px;
		opacity: 1;
	}
	.external-2{
		background-position: -100px 0;
	}
	.external-2:hover{
		background-position: -100px -50px;
		opacity: 1;
	}
	.external-3{
		background-position: -200px 0;
	}
	.external-3:hover{
		background-position: -200px -50px;
		opacity: 1;
	}
	.external-4{
		background-position: -300px 0;
	}
	.external-4:hover{
		background-position: -300px -50px;
		opacity: 1;
	}
	.external-5{
		background-position: -400px 0;
	}
	.external-5:hover{
		background-position: -400px -50px;
		opacity: 1;
	}
	.external-6{
		background-position: -500px 0;
	}
	.external-6:hover{
		background-position: -500px -50px;
		opacity: 1;
	}
	.external-7{
		background-position: -600px 0;
	}
	.external-7:hover{
		background-position: -600px -50px;
		opacity: 1;
	}
	.external-8{
		background-position: -700px 0;
	}
	.external-8:hover{
		background-position: -700px -50px;
		opacity: 1;
	}

